Subject: Entschuldigung
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 24 Feb 2011 17:23:23 +0100

Ich moechte mich entschuldigen bei unseren Kindern, bei all den
Generationen, die uns noch folgen werden, bei der Zukunft. Ich
moechte mich entschuldigen bei den Menschen, die wir hier und
jetzt im Stich gelassen haben, anstatt sie zu unterstuetzen.

Ja, man kann nicht wirklich befreit werden, man muss sich selbst
bereien, aber wir sollten auch nicht fuehren, sondern -- wie
gesagt -- unterstuetzen. Auch wenn es eine Entschuldung nicht
geben kann, so moechte ich hier wenigstens von ganzem Herzen
sagen, dass es mir (und vielen anderen) Leid tut und dass sich
nicht alle im Nichtstun und Abwarten uebten. Es gab Widerstand.
Es gab Leute die aussprachen, was sie dachten und  es gab sogar
Menschen, die diesen Worten auch Taten folgen liessen. Aber,
wir waren zu schwach. Und so troeste ich mich damit, dass es
ohne uns vielleicht noch schlimmer gekommen waere.

Wir waren zu schwach.